from django.shortcuts import render
from django.urls import path
from . import views
# Create your views here.
urlpatterns = [
    path('add_group/', views.add_group, name='add_group'),
    path('leave_group/', views.leave_group, name='leave_group'),
    path('group_list/', views.group_list, name='group_list'),
    path('create_group/', views.create_group, name='create_group')
]